[公告] 更新後發生問題

 

 

 

我們在 Ver 1.8.5 更新後發現下面問題。

[google建議更新]
– 特定系統在進入白郎們背包時,會發生彈窗提示無法關閉導致無法正常遊戲的問題。 (完成)

[追加下載版本更新包]

– 選擇所需裝備時,無法確認部分異界符文的正確名稱的問題。 (完成)

為了修正該問題,我們在準備了AOS更新包,透過Google商店可以下載更新後的主程式。
為了正常的遊戲體驗,建議至Google商店進行更新下載。

另外,iOS版本將在審核通過後提供更新版本。
非常抱歉給您帶來不便,我們為了提供順暢的遊戲環境全力以赴。

謝謝。